function setDisplayStyleOnNodesOfClass(className, displayStyle) {
    var buildDetailsNodeList = document.getElementsByClassName(className);
    for (var elementIndex=0; elementIndex < buildDetailsNodeList.length; elementIndex++) {
        var buildDetailsElement = buildDetailsNodeList[elementIndex];
        var style = buildDetailsElement.style;
        style.display = displayStyle;
    }
}
